Subject: bug#12159: 24.1.50; vc-dir: Need a way to hide unregistered files

From: Bastien <[email-masked]>
Date: Mon, 13 Aug 2012 16:21:00 +0200

Jambunathan K <[email-masked]> writes:

> (I remember my troubles making even limited progress with
> Ulysess, Portrait of artist as an young man or the Sound and Fury.)

Parsing these great novels is like fixing dependancies in a messy
library: you constantly need to zoom in and out, switch from the local
evaluation of the meaning to the global interpretation context, try to
synchronize your flow of consciousness to the narrative pace, while
enjoying the whole experience.

Perhaps the emacswiki style is just training for more sweaty days :)

-- 
 Bastien